{% extends "base.html" %}
{% load static %}
{% load i18n %}
{% block content %}



<div class="row">
    <div class="col-lg-12">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-header">
                        <h4 class="card-title">Basic retails</h4>
                        <p class="text-muted mb-0">Enter the basic details here.
                        </p>
                    </div>

                    <!--end card-header-->
                    <div class="card-body">
                        {% if instance %}
                        <div class="button-items text-right">
                            <a href="{% url 'tenants:document_type_create' %}" class="btn btn-success btn-icon-square-sm"><i class="fas fa-plus"></i></a>
                            <a href="{% url 'tenants:document_type_update' instance.pk %}" data-id="{{ instance.pk }}" data-text="Are you sure you want to delete this Item?" data-title="Are you sure?" class="btn btn-danger btn-icon-square-sm action-button remove redirect"><i class="fas fa-trash-alt"title="Delete"></i></a>
                        </div>
                        {% endif %}

                        <form class="ajax redirect form" method="post" action="{{request.path}}">
                            {% csrf_token %}
                            {% include 'includes/form.html' %}
                            <!--end col-->
                            <div class="form-group mb-0">
                                <button type="submit" class="btn btn-primary waves-effect waves-light">
                                    Submit
                                </button>
                            </div>
                            <!--end form-group-->
                        </form>
                        <!--end form-->
                    </div>
                    <!--end card-body-->
                </div>
                <!--end card-->
            </div> <!-- end col -->
        </div>
    </div>
</div> <!-- end row -->

{% endblock %}
{% block static %}
{% endblock %}